Limerence
Dashboards

List Dashboard Chats

List the builder chat sessions of an owner-private dashboard, newest first, enriched with chat title and activity state.

GET
/dashboards/{id}/chats

List the builder chat sessions of an owner-private dashboard, newest first, enriched with chat title and activity state.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/dashboards/string/chats"
[  {    "activeStreamId": null,    "archivedAt": null,    "automationId": null,    "chat": null,    "chatId": "string",    "createdAt": "string",    "dashboardId": null,    "id": "string",    "messageCount": 0,    "needsReply": true,    "parentChatId": null,    "pinnedAt": null,    "reportId": null,    "shareLinkId": null,    "spaceId": "string"  }]
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}